<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="np-237">Np-237</h1>
<p>Element: Neptunium (Z = 93); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘j4t2’, ‘jnd50’, ‘b71’, ‘j33’, ‘j4t1’, ‘b80’, ‘j4t0’, ‘j22’, ‘jnd40’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 9.01658e+00 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 9.04917e+00 +/- 0.1 %</p>
<p>j33 time: 9.8; Collisions: 9.04292e+00 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 9.09243e+00 +/- 0.1 %</p>
<p>t21 time: 10.3; Collisions: 7.03055e+00 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 9.04169e+00 +/- 0.1 %</p>
<p>j32 time: 8.7; Collisions: 9.08556e+00 +/- 0.1 %</p>
<p>j311 time: 8.8; Collisions: 9.09764e+00 +/- 0.1 %</p>
<p>j22 time: 9.0; Collisions: 9.24610e+00 +/- 0.1 %</p>
<p>jnd40 time: 10.0; Collisions: 9.09239e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.4 % (refs), 15.4 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 16.4 % (refs), 21.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 59.8 %</p>
<p>jnd50: rms = 17.4 %</p>
<p>j33: rms = 3.5 %</p>
<p>b80: rms = 4.1 %</p>
<p>jnd40: rms = 24.0 %</p>
<p>j22: rms = 12.3 %</p>
<p>j311: rms = 9.7 %</p>
<p>j32: rms = 9.5 %</p>
<p>b71: rms = 3.6 %</p>
</body>
</html>
